Summary:	Occitan-Catalan language pair for Apertium
Summary(pl.UTF-8):	Para języków okcytański-kataloński dla Apertium
%define	lpair	oc-ca
Name:		apertium-dict-%{lpair}
Version:	1.0.6
Release:	1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://downloads.sourceforge.net/apertium/apertium-%{lpair}-%{version}.tar.gz
# Source0-md5:	7467abca9a789ed39da56e866605e4af
URL:		http://www.apertium.org/
BuildRequires:	apertium-devel >= 3.2.0
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	libxslt-progs
BuildRequires:	lttoolbox >= 3.2.0
BuildRequires:	pkgconfig
Requires:	apertium >= 3.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is an Apertium language pair, which can be used for translating
between Occitan and Catalan, morphological analysis or part-of-speech
tagging of both languages.

%description -l pl.UTF-8
Ten pakiet zawiera parę języków dla Apertium służącą do tłumaczenia
między okcytańskim a katalońskim, a także analizy morfologicznej lub
oznaczania części mowy w obu językach.

%prep
%setup -q -n apertium-%{lpair}-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make} -j1

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/apertium/modes

%{__make} -j1 install \
	DESTDIR=$RPM_BUILD_ROOT

# not needed here (see modes subdir) and contain wrong (builddir) paths
%{__rm} $RPM_BUILD_ROOT%{_datadir}/apertium/apertium-%{lpair}/*.mode

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/apertium/apertium-%{lpair}
%{_datadir}/apertium/modes/ca-oc.mode
%{_datadir}/apertium/modes/ca-oc_aran.mode
%{_datadir}/apertium/modes/oc-ca.mode
%{_datadir}/apertium/modes/oc_aran-ca.mode
%changelog
* Mon Jul 01 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/apertium-dict-oc-ca.git;a=log;h=master

* Mon Jul 01 2013 Jakub Bogusz <qboosh@pld-linux.org> 6921ee6
- no parallel install as well

* Mon Jul 01 2013 Jakub Bogusz <qboosh@pld-linux.org> 0440bb7
- no parallel make

* Sun Jun 30 2013 Jakub Bogusz <qboosh@pld-linux.org> 886fe93
- updated to 1.0.6
- removed obsolete patches

* Sun Jan 02 2011 Jakub Bogusz <qboosh@pld-linux.org> 32ff359
- new

